@charset "UTF-8";
/* contents-substance あ  ===================================================== */
/*
#contents-substance,
#contents-substance *{
	position:relative;
}

#contents-substance{
	width:900px;
	height:700px;
	margin:0 auto;	
}

#contents-substance hgroup,
#substance-reserve{
	display:none;	
}


#contents-substance div p a{
	display:block;
	width:210px;
	height:50px;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
	line-height:0em;	

}


#substance-white p{
	display:block;
	width:210px;
	height:50px;
	position:absolute;
	top:410px;
}


#substance-blue p{
	display:block;
	width:210px;
	height:50px;
	position:absolute;
	top:410px;
	left:690px;
}
*/

#contents-substance p{
	text-align:center;
	padding:350px 0 100px 0;
}

